RubyGems Navigation menu

shadow_puppet 0.10.3

A Ruby Puppet DSL

版本列表:

  1. 0.10.3 - September 29, 2016 (21.5 KB)
  2. 0.10.2 - March 31, 2016 (21.5 KB)
  3. 0.10.2.beta1 - March 31, 2016 (21.5 KB)
  4. 0.10.1 - June 23, 2015 (21.5 KB)
  5. 0.10.1.beta1 - June 23, 2015 (21.5 KB)
显示所有 (71 个版本)

Runtime 依赖关系 (2):

  • activesupport < 5.0, >= 2.2.0
  • puppet ~> 4.4.1
  • Development 依赖关系 (5):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.8.0
  • rspec-core ~> 2.8.0
  • rubocop >= 0
  • 所有者:

    作者:

    • Jesse Newland, Josh Nichols, Eric Lindvall, Lee Jones, Will Farrington, dreamcat4, Patrick Schless, Ches Martin, Rob Lingle, Scott Fleckenstein, Bryan Traywick

    SHA 256 checksum:

    283fa16a27440f3047e995c9e29b02e8264ecfc7a3813a99063a8f04225404ef

    下载总次数 157,052

    这个版本 3,239

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    LGPL

    需要的 Ruby 版本: >= 0

    相关链接: